vich_uploader:
    db_driver: orm
    mappings:
        home_images:
            uri_prefix:         '%app.path.home_images_upload_path%'
            upload_destination: '%kernel.project_dir%/public%app.path.home_images_upload_path%'
